<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Club Finder</title>

</head>
<body>
<header>
    <app-bar></app-bar>
</header>
<main>
    <search-bar></search-bar>
    <club-list></club-list>
</main>
</body>
</html>